{% extends "base.html" %}

{% block content %}
    <h1>Seconda pagina!</h1>
    <p>{{ altro_testo }}</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus assumenda autem consequuntur corporis deleniti, doloribus eaque eum excepturi iste laboriosam maxime nam, natus neque nostrum provident suscipit veniam, vero voluptas.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus assumenda autem consequuntur corporis deleniti, doloribus eaque eum excepturi iste laboriosam maxime nam, natus neque nostrum provident suscipit veniam, vero voluptas.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus assumenda autem consequuntur corporis deleniti, doloribus eaque eum excepturi iste laboriosam maxime nam, natus neque nostrum provident suscipit veniam, vero voluptas.</p>

{% endblock %}
